Template:Compatibility browser

This page is a translated version of the page Template:Compatibility browser and the translation is 36% complete.
Outdated translations are marked like this.
Tarayıcı destek matrisi Mayıs 2024 itibariyle¦İtibariyle g · t · d
Tarayıcılar Chrome Edge Firefox Safari iOS Android
Modern (A sınıfı) Last three years' versions (2021) 11.1+ (2018) 11.3+ (2018) 5+ (2014)
Temel (C sınıfı) 49+ (2016) 79+ (2020) 49+ (2016) 10+ (2016) 10+ (2016) 5+ (2014)[note 1]
Bilinmiyor (X sınıfı) Diğer tüm tarayıcılar
Practical implications Mayıs 2024 itibariyle¦İtibariyle
Platform Minimum OS or device Supported modern browser
Android Moto G (1st generation) (2013)
Google Nexus 4 (2012)
Android 5.1, Chrome 91-95
Samsung Galaxy S5 (2014) Android 6.0, Chrome 91-106
iOS iPhone 5s (2013) iOS Mobile Safari 11.3 - 12 (2018-2023)[note 2]
Linux Debian 10 Buster (2019) firefox-esr 102
Ubuntu 18.04 LTS (2018) firefox (current), chromium-browser (current)
macOS OS X 10.11 El Capitan (2015-2018) Safari 11.1, Chrome 91-103
macOS 10.13 High Sierra (2017-2020) Safari 11.1-13, Firefox 115 ESR, Chrome 91-116
macOS 10.15 Catalina (2019-2022) Safari 13-15, current Firefox, Chrome 91 to current
Windows Windows 7 (2009-2020) Edge 91-109, Firefox 115 ESR, Chrome 91-109

List of changes, most recent first:

  • As of MediaWiki 1.43, Basic support is removed for Internet Explorer 11 (IE 11), Edge 12–18, Chrome 31–48, Firefox 39–48, Safari 9 on macOS and iOS, and Opera. Chromium versions of Opera will probably see exactly the same experience as before. T288287
  • As of 2023, the support targets have been re-stated; for Chrome and Chrome-based browsers, this is now the last three years' versions (covering three years rather than three months); for Firefox, this is now the current and previous LTS versions (reaching approximately the same time range). T178356
  • As of MediaWiki 1.41, Modern support is removed for Internet Explorer 11, macOS and iOS Safari 9–10, and Firefox 39–53. T178356
  • As of MediaWiki 1.39, Basic support is removed for Internet Explorer 9-10, Firefox 27-38, and Android 4.3-4.4 T293298, T297313, T290815
  • MediaWiki 1.36'dan itibaren, Firefox 3-26, Internet Explorer 8, Safari 3-8, iOS (Safari) 5-8, Android 3.0-4.2, Chrome 1-30 ve Opera 15-18 için Temel destek kaldırılmıştır. T248061, T262946, T266866
  • MediaWiki 1.36'dan itibaren, Android 4.1-4.2, iOS 6.1-8 ve Safari 5.1-8 için Modern desteği kaldırılmıştır. T266866
  • MediaWiki 1.35'ten itibaren, Internet Explorer 6-7 ve Android 2 için Temel destek kaldırılmıştır. T232563, T249788
  • MediaWiki 1.31'den itibaren Internet Explorer 10 için JavaScript devre dışı bırakıldı. T187869
  • MediaWiki 1.29'dan itibaren Internet Explorer 9 için JavaScript, ES5 olmayan diğer tarayıcılarla birlikte devre dışı bırakılmıştır. T128115
  • MediaWiki 1.27'den itibaren Internet Explorer 8 için JavaScript devre dışı bırakıldı T118303, Wikitech-ambassadors message
  • MediaWiki 1.24'ten itibaren, Internet Explorer 6 ve 7 için JavaScript devre dışı bırakıldı. gerrit:152072, gerrit:152128, Wikitech-ambassadors message

Notes

  1. Note this refers to the stock Android browser. For Chrome for Android, provided that you're running Chrome 49+, it requires Android 4.1+(2012). For Firefox for Android, provided that you're running Firefox 49+, it requires Android 4.0+(2011).
  2. iOS 11 dropped support for iPhone 5 and older devices
Şablon belgelemesi

Kullanım

{{Compatibility browser}}

Prints the compatibility of browsers.

Template parameters[Edit template data]

This template prefers block formatting of parameters.

ParameterDescriptionTypeStatus
No parameters specified

Ayrıca bakınız